--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle the command arguments.
full_name: Gem::ConfigFile#handle_arguments
is_singleton: false
name: handle_arguments
params: (arg_list)
visibility: public
